products {

  @media screen and (min-width: 200px) {
    .product-name {
      font-size: 16px;
    }

    .product-price {
      font-size: 15px;
      min-width: 90px;
      padding: 10px;
    }
  }

  @media screen and (min-width: 500px) {
    .product-name {
      font-size: 20px;
    }

    .product-price {
      font-size: 18px;
      min-width: 120px;
    }
  }

  .category-card {
    margin-right: 25px;
    margin-bottom: 10px;
    border-radius: 5px;
    background-image: linear-gradient(to right top, #051937, #004d7a, #008793, #00bf72, #a8eb12);
  }

  .category-card-content {
    min-width: 120px;
    padding: 35px 25px;
    font-size: 16px;
    text-align: center;
    font-weight: 800;
    margin: 0px;
  }

  .category-card-content-selected {
    color: whitesmoke;
  }

  .category-card-content-not-selected {
    color: #606060;
  }

  .category-card-selected {
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 5px;
  }

  .category-card-not-selected {
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 5px;
  }

  .category0 {
    background-image: linear-gradient(to right top, #e8610d, #ff4b77, #dc6bc8, #8a91f2, #12a9eb);
  }

  .category1 {
    background-image: linear-gradient(to right top, #051937, #004d7a, #008793, #00bf72, #a8eb12);
  }

  .category2 {
    background-image: linear-gradient(to right top, #1cd52c, #6eda15, #9edf00, #c6e200, #ebe512);
  }

  .category3 {
    background-image: linear-gradient(to right top, #fbfb09, #fbe500, #f8d000, #f3bb06, #eba712);
  }

  .category4 {
    background-image: linear-gradient(to right top, #fbc009, #fba300, #f88400, #f36400, #eb3d12);
  }

  .category5 {
    background-image: linear-gradient(to right top, #d909fb, #e300e6, #e900d2, #eb00c0, #eb12af);
  }

}



